html,body {
	margin: 0;
	padding: 0;
}



p {
	margin: 0 0 10px;
	line-height: 14px;
	font-size: 11px;
}

a {
	text-decoration: none;
	color: #000;
}

#video a {
	text-decoration: none;
	color: #ffffff;
}


body {
	font: 12px helvetica,arial,sans-serif;
}

.wrapper {
	width: 960px;
	height: 650px;
	/*background: #fff url(/images/bg.gif) no-repeat top left;*/
	margin: 0 auto;
	position: relative;
}

.wrapper_full {
	width: 960px;
	/*background: #fff url(/images/bg.gif) no-repeat top left;*/
	margin: 0 auto;
	position: relative;
	padding-bottom: 50px;
}

.header {
	height: 175px;
	background: #fff;
}

#logo {
	position: absolute;
	top: 24px;
	width: 150px;
	height: 62px;
	left: 404px;
	background: #FFFFFF url(/img/50albert-logoSmall.png) no-repeat center center;
	cursor: arrow;
}

#register {
	position: absolute;
	top: 0;
	left: 30px;
	width: 145px;
	height: 35px;
/* 	background: #000 url(/images/register.png) no-repeat top center; */
	background-color: #000;
	cursor: hand;
	cursor: pointer;
	color: #fff;
	font-size: 11px;
	text-align: center;
	padding-top: 12px;
}

#register:hover {
	background-color: #ccc;
}



#hamton-logo {
	/* position: absolute; */
	float: left;
	bottom: 0px;
	right: 9px;
	width: 115px;
	height: 34px;
	background: #fff url(/images/hamton.gif) no-repeat top left;
	background-position: 0 -33px;
	cursor: hand;
	cursor: pointer;
}	

#hamton-logo:hover {
	background-position: top left;
}	

#ispt-logo {
	/* position: absolute; */
	float: right;
	bottom: 0px;
	right: 124px;
	width: 100px;
	height: 39px;
	background: #fff url(/images/ispt.gif) no-repeat top left;
	background-position: 0 3px;
	cursor: hand;
	cursor: pointer;
}	

#ispt-logo:hover {
	background-position: bottom left;
}	






#privacy a{
	color: #CCCCCC;
	float: left;
	font-size: 10px;
	height: 14px;
	padding-right: 5px;
}

#disclaimer a{
	color: #CCCCCC;
	float: left;
	font-size: 10px;
	height: 14px;
	padding-right: 5px;
}

#facebook a{
	color: #CCCCCC;
	float: left;
	font-size: 10px;
	height: 14px;
	padding-right: 5px;
}

#twitter a{
	color: #CCCCCC;
	float: left;
	font-size: 10px;
	height: 14px;
	padding-right: 5px;
}

#youtube a{
	color: #CCCCCC;
	float: left;
	font-size: 10px;
	height: 14px;
	padding-right: 5px;
}

.footer2{position:relative;  height:20px; width:290px; margin: 20px auto;}

#privacy a:hover, #disclaimer a:hover, #facebook a:hover, #twitter a:hover, #youtube a:hover {
	color: #000;
}

#main {
	height: 500px;
	overflow: hidden;
	width: 960px;
	position: relative;
}
#main_full {
	width: 960px;
}



.footerNav {
	padding-top: 3px;
}

.footerNav ul {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	background: #fff;
}

.footerNav li {
	display: inline;
	font-size: 10px;
	padding-right: 5px;
}

.footerNav li a {
	color: #ccc;
}

.footerNav li a.selected,.footerNav li a:hover,.footerNav li a.active {
	color: #000;
}

.tile {
	/*cursor: hand;
	cursor: pointer;*/
	position: absolute;
	text-indent: -9999em;
}

.tile a{
	text-decoration: none;
	display: block;
	height: 100%;
}

#homeplate {
	/*background: #fff url(/images/plate.gif) no-repeat top left;*/
	width: 771px;
	height: 346px;
	margin: 0 auto;
	position: relative;
}

.imagestile a{

display: block;
}

/* @group Home Items */



#plate_home {
	position: absolute;
	height: 90px;
	width: 161px;
	top: 154px;
	background: transparent url(/images_home/hometest.jpg) no-repeat center center;
	border: 4px solid #000;
	
}



#plate_overview {
	position: absolute;
	height: 178px;
	width: 128px;
	top: 37px;
	left: 180px;
background: transparent url(/images_home/homeoverview.jpg) no-repeat center center;
	border: 4px solid #000;
	
}



#plate_location {
	height: 106px;
	width: 76px;
	left: 231px;
	top: 232px;
border: 4px solid #000;
background: transparent url(/images_home/homegarden.jpg) no-repeat center center;
}

#plate_design {
	height: 91px;
	width: 167px;
	left: 325px;
	top: 88px;
	border: 4px solid #000;
	background: transparent url(/images_home/homebuilding.jpg) no-repeat center center;
}

#plate_ground {
	height: 66px;
	width: 109px;
	left: 654px;
	top: 201px;
border: 4px solid #000;
background: transparent url(/images_home/homeimages.jpg) no-repeat center center;
}

#plate_floorplans {

	height: 71px;
	width: 50px;
	left: 327px;
	top: 0;
	border: 4px solid #000;
background: transparent url(/images_home/homelocation.jpg) no-repeat center center;
}

#plate_investment {

	height: 48px;
	width: 81px;
	left: 392px;
	top: 22px;
border: 4px solid #000;
background: transparent url(/images_home/homedesign.jpg) no-repeat center center;
}

#plate_team {
	height: 43px;
	width: 30px;
	left: 654px;
	top: 143px;
	border: 4px solid #000;
background: transparent url(/images_home/hometeam.jpg) no-repeat center center;
	
	
}

#plate_images {
	height: 178px;
	width: 128px;
	left: 509px;
	top: 123px;
border: 4px solid #000;
background: transparent url(/images_home/homeinvestment.jpg) no-repeat center center;
}

#plate_rooftop {
	
	height: 86px;
	width: 166px;
	left: 325px;
	top: 201px;
border: 4px solid #000;
background: #fff url(/images_home/homeplan.jpg) no-repeat center center;
}

#plate_contact {
	height: 46px;
	width: 32px;
	left: 183px;
	top: 231px;
border: 4px solid #000;
background: transparent url(/images_home/homecontact.jpg) no-repeat center center;
}

#plate_3bed {
	height: 69px;
	width: 129px;
	left: 32px;
	top: 68px;
border: 4px solid #000;
background: transparent url(/images_home/3bed.jpg) no-repeat center center;
}

#youtube_video{
	
	height: 56px;
	width: 159px;
	left: 325px;
	top: 195px;
border: 4px solid #000;
background: transparent url(/images_home/time-lapse.gif) no-repeat center center;	
	
}
#plate_video_gallery{
	height: 56px;
	width: 91px;
	left: 216px;
	top: 303px;
	border: 4px solid #000;
	background: transparent url(/images_home/dvd.jpg) no-repeat center center;
}

/* @end */

/* @group Images */

#imagesplate_1 {
	position: absolute;
	height: 48px;
	width: 50px;
	left: 0px;
	top: 79px;
background: #fff url(/images_images/one.png) no-repeat center center;
}

#imagesplate_2 {
	position: absolute;
	height: 82px;
	width: 150px;
	left: 65px;
	top: 42px;
background: #fff url(/images_images/two.png) no-repeat center center;
}

#imagesplate_3 {
	position: absolute;
	height: 148px;
	width: 260px;
	left: 47px;
	top: 140px;
background: #fff url(/images_images/three.png) no-repeat center center;
}

#imagesplate_4 {
	position: absolute;
	height: 124px;
	width: 171px;
	left: 230px;
	top: 0px;
background: #fff url(/images_images/four.png) no-repeat center center;
}

#imagesplate_5 {
	position: absolute;
	height: 110px;
	width: 78px;
	left: 323px;
	top: 140px;
background: #fff url(/images_images/five.png) no-repeat center center;
}

#imagesplate_6 {
	position: absolute;
	height: 70px;
	width: 140px;
	left: 323px;
	top: 266px;
background: #fff url(/images_images/six.png) no-repeat center center;
}

#imagesplate_7 {
	position: absolute;
	height: 213px;
	width: 140px;
	left: 416px;
	top: 37px;
background: #fff url(/images_images/seven.png) no-repeat center center;
}

#imagesplate_8 {
	position: absolute;
	height: 70px;
	width: 142px;
	left: 478px;
	top: 266px;
background: #fff url(/images_images/eight.png) no-repeat center center;
}

#imagesplate_9 {
	position: absolute;
	height: 50px;
	width: 90px;
	left: 571px;
	top: 4px;
background: #fff url(/images_images/nine.png) no-repeat center center;
}

#imagesplate_10 {
	position: absolute;
	height: 82px;
	width: 150px;
	left: 571px;
	top: 70px;
background: #fff url(/images_images/ten.png) no-repeat center center;
}

#imagesplate_11 {
	position: absolute;
	height: 82px;
	width: 192px;
	left: 571px;
	top: 168px;
background: #fff url(/images_images/eleven.png) no-repeat center center;
}

#imagesplate_12 {
	position: absolute;
	height: 62px;
	width: 57px;
	left: 636px;
	top: 266px;
background: #fff url(/images_images/twelve.png) no-repeat center center;
}

.imagestile{
	border:4px solid #000;
	cursor: hand;
	cursor:pointer;
}


.imagestile:hover{
	border:4px solid #666;
}





/* @end */

.overview {
	width: 680px;
	margin-left: 155px;
}

.overview_hero {
	width: 304px;
	float: left;
}

.overview_text {
	width: 360px;
	float: right;
}

.overview_text_overflow {
	width: 360px;
	float: right;
	overflow: auto;
	height: 375px;
}

.overview_text_full{
	margin-bottom: 50px;
}

.overview_text_full ul li, .overview_text_overflow ul li{
	margin: 0 0 00px;
	line-height: 14px;
	font-size: 11px;
}


.overview_text h1, .overview_text_full h1, .overview_text_overflow h1 {
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding-bottom: 8px;
	border-bottom: 3px solid #000;
}

.cms_slider_hero {
	width: 304px;
	float: left;
}

.cms_slider_text {
	width: 360px;
	float: right;
}

.cms_slider_text a:hover {
	color: #cccccc;
	text-decoration: none;
}

.cms_slider_text ul {
	font-size: 11px;
}

.cms_slider_text h1,.overview_text h1{
	font-size: 20px;
}

.cms_slider_text h1 {
	text-transform: uppercase;
	
	font-weight: normal;
	margin: 0 0 20px 0;
	padding-bottom: 10px;
	border-bottom: 3px solid #000;
}

#slider_group {
 	width: 680px; 
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.repeater {
	width: 680px;
}

.cms_slider{
	position:absolute;
	left: 155px;
	top: 0px;
	width: 680px;
}

.cms_slider_nav {
	position: relative;
	width: 155px;
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
}

.leftnav {
	width: 100px;
	height: 50px;
	background: #fff;
	color: #ccc;
	padding: 10px 10px 10px 0;
	cursor: hand;
	cursor: pointer;
	float: left;	
}

.leftnav_selected,.leftnav:hover {
	background: #000;
	color: #fff;
}

span.large_number {
	font-size: 40px;
	line-height: 34px;
}

.blackline {
	border-bottom: 3px solid #000;
	font-size: 1px;
	line-height: 1px;
	margin: 10px 0;
}

/*.carousel {
	height: 393px;
	overflow: hidden;
	width: 680px;
	z-index: 2;
	background: #fff;
	position: absolute;
	top: 0;
	left: 155px;
	visibility: hidden;
}*/

.close{
	
background: #ff9900;
width: 20px;
height: 20px;
cursor: hand;
cursor:pointer;
}

a, a:active , a:hover{
  outline: none;
  
}

a:hover {
	color: #cccccc;
}

.scroll-pane {
	width: 360px;
	height: 376px;
	overflow: auto;
}

.overview ul { padding-left: 20px;  margin-left: 0; }
.overview ul li { padding-left: 0; margin-left: 0;}

.footer-logos{
display: block;
margin: 0 auto;
padding-bottom: 60px;
position: relative;
width: 230px;
}